Aktualizacja WordPressa do wersji 3.2.1 na serwerach 1and1

Witam po ponad miesięcznej przerwie. Jeszcze w lipcu próbowałem zaktualizować core WordPressa do nowszej wersji. Korzystałem z narzędzia wbudowanego w zaplecze. Niestety bez powodzenia, za każdym razem instalator zwracał błąd w stylu:

Wynika on z ograniczeń wprowadzonych przez 1&1. Próbowałem coś poszukać w googlach, ale większość przedstawionych rozwiązań nie eliminowała problemu. Aż w końcu znalazłem :).

Należy utworzyć plik php.ini z zawartością:

Plik trzeba wrzucić na serwer do katalogu głównego, oraz do folderu wp-admin. Po tym zabiegu aktualizacja przebiegła bez problemu :D.

Dodaj komentarz